org.eclipse.emf.cdo.admin

## Interface CDOAdminClientRepository.SessionConfigurator

- Enclosing interface:
    CDOAdminClientRepository

      public static interface CDOAdminClientRepository.SessionConfigurator

  Provides access to the `session configuration` used in calls to `CDOAdminClientRepository.openSession()`.
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `prepare(CDONet4jSessionConfiguration configuration)`

- - ### Method Detail

    - #### prepare

          void prepare(CDONet4jSessionConfiguration configuration)

Copyright (c) 2004-2019 Eike Stepper (Loehne, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html